html{
	scroll-behavior: smooth;
}
:root{
	--primaryColor: #25B3A7;
}
@font-face {
    font-family: 'dino-fancy';
    src: url('../font/pinyonscript-regular-webfont.woff2') format('woff2'),
         url('../font/pinyonscript-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'dino-main-header';
    src: url('../font/KaushanScript-Regular.woff2') format('woff2'),
         url('../font/KaushanScript-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'dino-sub-header';
    src: url('../font/OleoScript-Regular.woff2') format('woff2'),
         url('../font/OleoScript-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'dino-card-text';
    src: url('../font/oldstandardtt-regular-webfont.woff2') format('woff2'),
         url('../font/oldstandardtt-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'chalk-effect';
    src: url('../font/FrederickatheGreat-Regular.woff2') format('woff2'),
         url('../font/FrederickatheGreat-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/*.loader {
  width: 40px;
  aspect-ratio: 1;
  color: var(--primaryColor);
  position: relative;
  background: radial-gradient(10px,currentColor 94%,#0000);
}
.loader:before {
  content: '';
  position: absolute;
  inset: 0;
  border-radius: 50%;
  background:
    radial-gradient(9px at bottom right,#0000 94%,currentColor) top    left,
    radial-gradient(9px at bottom left ,#0000 94%,currentColor) top    right,
    radial-gradient(9px at top    right,#0000 94%,currentColor) bottom left,
    radial-gradient(9px at top    left ,#0000 94%,currentColor) bottom right;
  background-size: 20px 20px;
  background-repeat: no-repeat;
  animation: l18 1.5s infinite cubic-bezier(0.3,1,0,1);
}

.center {
            position: absolute;
            top: 0;
            bottom: 0;
            left: 0;
            right: 0;
            margin: auto;
        }
        
@keyframes l18 {
   33%  {inset:-10px;transform: rotate(0deg)}
   66%  {inset:-10px;transform: rotate(90deg)}
   100% {inset:0    ;transform: rotate(90deg)}
}*/

.navbar-brand img{
	width: 125px;
}
.nav-footer img{
	width: 250px;
}

.container-fluid, .bg-dark{
	max-width: 1600px;
	margin: auto;
}
			/*navigation css styles*/
.navbar-toggler{
	background-color: #26b4a7;
	border: var(--bs-border-width) solid rgb(255 251 251);
}
.adjust{
/*	box-shadow: 0 0 10px #000;*/
}
.nav-link {
/*	font-weight: 600;*/
	text-transform: uppercase;
	position: relative;
	font-family: georgia; 
	font-size: 16px;
	padding-right: 12px !important;
	padding-bottom: 12px;
}
.nav-link:hover{
	color: #1bb3a7;
}
.nav-link::after{
	content: '';
	display: block;
	transition: transform 0.3s ease;
	height: 2px;
	width: 100%;
	background-color: var(--primaryColor);
	bottom: 0;
	transform: scaleX(0);
	transform-origin: left;
}
.nav-link:hover::after{
	transform: scaleX(1);
}

.dropdown-item{
	text-transform: uppercase;
	position: relative;
	font-family: georgia;
	font-size: 14px;
	font-weight: 600px;
	padding-right: 12px !important
}
.dropdown-menu{
	--bs-dropdown-bg: #25b3a780; /*transparent color#ffffff*/
	--bs-dropdown-link-color: #000;
	--bs-dropdown-link-hover-color: var(--primaryColor);
	--bs-dropdown-link-active-color: #000;
}

.dropdown:hover > .dropdown-menu{
	display: block;
	margin-top: 0;
}
.dropdown-item.active{
	color: #fff;
	background-color: #ffffff00;
}
.drop-down-menu{

}
.sm-icons{
	flex-direction: row;
}
.social{
	width: 55px;
	color: var(--primaryColor);
	padding-right: 20px;
	transition: all 0.3s;
}
.social:hover{
	transform: scale(1.2); 
}
.book{
	background-color: var(--primaryColor);
	padding-bottom: 5px;
	padding-top: 5px;
	border-radius: 10px;
}
.book:hover{
	color: var(--primaryColor);
	background-color: white;
}
.book:focus{
	background-color: maroon;
}
.book:focus:hover{
	color: black;
	background-color: white;
}
.book::after{
	content: '';
	display: none;
}
.nav-link:focus{
	color: white;
}
			/*end of navigation css*/

			/*carousel css style*/
.carousel-inner{
	max-width: 1600px;
	margin: auto;
}
.c-mahi{
	height: 480px;
}
.c-img{
	height: 100%;
	object-fit: cover;
	filter: brightness(0.8);
}
.carousel-fade .carousel-item{
	height: calc(100vh - 117px);
	max-height: 750px;
}
			/*end of carousel css*/

			/*main body*/
.main-content{
	margin-top: 50px;
	padding: 0;
}
.main-content-cover{
/*	box-shadow: -2px 2px 20px grey;*/
	box-shadow: 0px -25px 20px -25px rgba(0,0,0,0.45),
0px 25px 20px -25px rgba(0,0,0,0.45);
}
.cover-img{
	background-image:linear-gradient(135deg, rgba(0, 25, 101, 0.9) 0%, rgba(37,179,167, 0.7) 100%),
	 url(../images/index/welcome_image_2025.png);
	background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
    max-width: 1600px;
    margin: auto;
}
.cover-img2{
	background-image:linear-gradient(135deg, rgba(0, 25, 101, 0.9) 0%, rgba(37,179,167, 0.7) 100%),
	 url(../images/header/footerTop.jpg);
	background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
/*	height: 200px;*/
}
.dino-wel-pag-in{
/*	position: absolute;*/
/*	top: 0;*/
	margin: auto;
	height: 100%;
	padding: 20px 0;
}
.dino-wel-pag-cont{
	color: white;
	margin: auto;
	display: inline;
}
.dino-wel-pag-cont h2{
	font-family: 'dino-sub-header';
	text-align: center;
	color: #FFF;
/*	font-size: 35px;*/
	margin-top: auto;
	font-weight: 400;
	max-width: 1600px;
}
.dino-wel-pag-cont p{
	font-family: dino-card-text;
	font-style: italic;
	font-weight: 400;
	font-size: 16px;
	padding: 0 10%;
	text-align: justify;
}
.dino-img{
	/*display: flex;
	justify-content: center;
	align-items: center;*/
	display: inline-block;
	text-align: center;
	margin: auto;
}
.dino-img > img {
	width: 80%;
	height: auto;
}

			/*cards tours*/
.ci{
	background-color: rgb(140 140 140 / 20%);
	background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
    max-width: 1600px;
    margin: auto;
	padding-bottom: 50px;
}
.card-heading{
    padding: 20px 0 20px 0;
	text-align: center;
	text-transform: capitalize;
}
.card-heading h5{
	font-family: dino-main-header;
	font-size: 35px;
	font-style: italic;
	font-weight: 600;
	text-underline-offset: 10%;
}
.card{
	transition: all 1s;
	border-radius: 20px;
	margin-top: 20px;
	width: 100%;
	height: 250px;
	position: relative;
	overflow: hidden;
	box-shadow: 6px 8px 10px var(--bs-black);
	border: 2px solid var(--bs-black);
}
.card-img-top{
	height: 300px;
	width: 100%;
	object-fit: cover;
	transition: all 2s;
}
.card-body{
	background: rgba(0, 0, 0, .5);
	transition: all 1s;
	backdrop-filter: blur(2px);
	position: absolute;
	bottom: 0;
	height: 20%; /*50%change height to match the title*/

}
.card-title{
	color: var(--bs-white);
	transition: all 1.5s ease-in-out;
/*	padding-bottom: 5%;*/
	font-family: dino-sub-header;
	font-style: italic;
	font-weight: 700;
	text-transform: capitalize;
}
.card-text{
	color: var(--bs-white);
	visibility: hidden;
	opacity: 0;
	transition: all 1.5s;
	font-family: dino-card-text;
	font-style: italic;
	font-weight: 400;
	text-align: justify;
}
.btn{
	position: relative;
	visibility: hidden;
	opacity: 0;
	margin-top: 5%;
	transition: 1.5s ease-in;
	font-family: dino-card-text;
	font-style: normal;
	background: var(--primaryColor);
	border-color: var(--bs-black);
}
.card:hover {
	box-shadow: 8px 10px 15px 2px var(--bs-black);
	border: 2px solid var(--bs-white);
/*	box-shadow: 5px 5px 30px 2px var(--bs-black);*/
	cursor: pointer;
}
.card:hover .card-body{
	height: 100%;
}
.card:hover .card-img-top{
	transform: scale(1.1) rotate(5deg);
}
.card:hover .card-title{
	padding-top: 10%;
}
.card:hover .card-text{
	opacity: 1;
	visibility: visible;
}
.card:hover  .btn{
	visibility: visible;
	opacity: 1;
	background-color: var(--primaryColor);
	border-color: var(--bs-white);
}
			/*end of card tours*/

/*animation in the index section*/

/*	corousel animation*/

.carousel-inner .active{
	animation: animate 15s ease-in-out;
	animation-timing-function: cubic-bezier(0.42,0,1,1);
	transition: 6s all ease;
} 

@keyframes animate {
  0% {
 	transform: scale(100%);
/* 	left: 0;*/
  }
  100%{
  	transform: scale(130%)	;
/*  	left: 300px;*/
  }
}


.reveal_welcome{
	position: relative;
/*  transform: translateY(150px);*/
  opacity: 0;
  filter: blur(5px);
  transition: 1.5s all ease;
}
.reveal_welcome:nth-child(2){
	transition-delay: 200ms;
}
/*.reveal_welcome:nth-child(3){
	transition-delay: 400ms;
}*/
/*.reveal_welcome:nth-child(4){
	transition-delay: 600ms;
}*/
.reveal_welcome.active_welcome{
/*	transform: translateY(0);*/
	filter: blur(0);
	opacity: 1;
}

.reveal_tour {
	position: relative;
  transform: translateY(150px);
  opacity: 0;
  filter: blur(5px);
  transition: 1s all ease;
}
.reveal_tour:nth-child(2){
	transition-delay: 200ms;
}
.reveal_tour:nth-child(3){
	transition-delay: 400ms;
}
/*.reveal_tour:nth-child(4){
	transition-delay: 600ms;
}*/
.reveal_tour.active_tour{
	transform: translateY(0);
	filter: blur(0);
	opacity: 1;
}

.reveal_gallery_index {
	position: relative;
  opacity: 0;
  filter: blur(5px);
  transition: 1.5s all ease;
}
.reveal_gallery_index:nth-child(2){
	transition-delay: 200ms;
}
.reveal_gallery_index:nth-child(3){
	transition-delay: 400ms;
}
.reveal_gallery_index.active_gallery_index{
	filter: blur(0);
	opacity: 1;
}

/*end of animation index section*/

			/*tours page*/
.ci1{
/*	background-color: rgb(140 140 140 / 20%);*/
/*	background-repeat: no-repeat;*/
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
    max-width: 1600px;
    margin: auto;
	padding-bottom: 50px;
}
.dino_tour{
	height: 100%;
	margin: auto;
	padding: 20px 0;
}
.dino_tour-background{
	height: 500px;
	background-image: linear-gradient(48deg, rgb(0 101 19 / 44%) 0%, rgb(179 89 37 / 64%) 100%),
 	url(../images/card/Jozani-Forest-cropped.jpg);
	background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
/*    background-attachment: fixed;*/
}
.dino_tour_info h3{
	color: var(--bs-black);
	font-family: dino-sub-header;
	font-style: italic;
	font-weight: 400;
	text-transform: capitalize;
	text-align: center;
}
.dino_tour_info p{
	color: var(--bs-black);
	font-family: dino-card-text;
	font-style: italic;
	font-weight: 600;
	text-align: justify;
}
.dino_tour_img > img{
	border: 5px solid black;
	rotate: 355deg;
}

/*animation start for tours*/

.reveal_tours_right {
	position: relative;
  transform: translateX(100px);
  opacity: 0;
  filter: blur(5px);
  transition: 1s all ease;
}
.reveal_tours_right.active_tour_right{
	transform: translateX(0);
	filter: blur(0);
	opacity: 1;
}

.reveal_tours_left {
	position: relative;
  transform: translateX(-100px);
  opacity: 0;
  filter: blur(5px);
  transition: 1s all ease;
}
.reveal_tours_left.active_tour_left{
	transform: translateX(0);
	filter: blur(0);
	opacity: 1;
}

/*animation end for tours*/
			/*end of Tours page*/

			/*start of gallery*/
.img-box{
	transition: 0.4s ease-in-out;
	width: 100%;
	height: 250px;
	overflow: hidden;
	margin-top: 20px;
	border-radius: var(--bs-border-radius);
}
.img-fluid{
	height: 250px;
	width: 100%;
	object-fit: cover;
}

.img-box:hover {
	transform: scale(1.05);
	box-shadow: 8px 10px 12px;
}
.reveal-scenery, .reveal-rooms, .reveal-food, .reveal-drinks, .reveal-tours, .reveal-hotel{
	display: none;
	transition: 1s all ease;
}
.active_gallery{
	display: block;
}

			/*end of gallery*/
			/*end of body*/

/* *************************Start Menu css*******************************/
.nav-text-color{
	color: white;
}
.navbar-nav .nav-link.active, .navbar-nav .nav-link.show {
    color: rgb(37 179 167);
}
.nav-bg-image{
	position: relative;
	height: 300px;
	width: 100%;
	padding: 0;
	background-image:linear-gradient(180deg, rgb(2 5 16 / 70%) 50%, rgb(38 212 232 / 70%) 100%), 
	url(../images/header/footerTop.jpg);
	background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    margin-bottom: 50px;
}
.nav-bg-image > .container-fluid{
	position: absolute;
}

/*menu for mobile phone*/

.data-dino{
	display: none;
}

/*end of menu for mobile phone*/
/* *************************End Menu css*******************************/
/***************************start menu edits**************************************/
.card-heading .heading-menu{
	font-family: dino-main-header;
	color: white;
/*	font-weight: 600;*/
}
.menu-mahimahi{
/*	background-color: black;*/
/*background-color: #348468;*/
	padding-bottom: 12px;
	padding-top: 25px;
/*	height: 600px;*/
	
}
.menu-mahimahi-inner{
	background-color: black;
/*	background-color: #348468;*/
/*	background-image:linear-gradient(135deg, rgba(0, 25, 101, 0.9) 0%, rgba(37,179,167, 0.7) 100%);*/
	border: 10px solid #755137;
/*	border-radius: 15px;*/
}
.menu-mahimahi button{
	color: white;
	font-size: 20px;
	text-transform: capitalize !important;
/*	background-color: #005c3c;*/
	border: 2px solid black;
	margin: 2px;
	padding: 10px	10px;
}
.menu-mahimahi .nav-link{
/*	font-weight: 600;*/
/*	font-family: georgia;*/
	font-family: chalk-effect;
}
.menu-mahimahi .nav-link.active{
	color: #fd5a5a;
}
.menu-mahimahi .nav-link:hover{
	color: #005c3c;
	background-color: white;
}
.menu-mahimahi .nav-link::after{
	transform: scaleX(0);
}
.menu-mobile{
	display: none;
}
.content-menu{
	width: 100%;
}
.submenu{
	position: relative;
	color: black;
/*	border: 2px solid var(--primaryColor);*/
	border: 2px solid #9f0000;
	border-radius: 20px;
	background-color: #ffd485;
}
.submenu h2{
	position: absolute;
	font-family: "dino-fancy";
	font-weight: bold;
	color: red;
	text-align: center;
	top: -20px;
	background-color: white;
/*	background-color: #348468;*/
	padding: 1px 15px;
	transform: rotate(355deg);
	border: 2px solid #9f0000;
	border-radius: 5px;
}
.submenu h5{
	font-family: "dino-card-text";
/*	font-family: "Garamond";*/
	font-weight: bold;
/*	color: green;*/
	font-style: italic;
}
.submenu li{
	font-family: "Garamond";
/*	font-weight: 100;*/
	color: black;
	margin-top: -8px;
}
.submenu .submenu-ul{
	padding-top: 45px;
	color: black;
	padding-left: 5%;
}
.submenu2{
	border-left-style: none;
}
.nav-pills{
	--bs-nav-pills-link-active-color: #000;
    --bs-nav-pills-link-active-bg: none;
}
.bttn-sub{
	width: 200px;
}
.sub{
	margin-top: 40px;
}
.row{
	margin-bottom: 40px;
}
.row-img{
	margin-bottom: 0;
}
.row-height-menu{
	margin-top: 20px;
}
.disabled{
	visibility: hidden;
}
.submenuimg{
	display: inline-block;
	text-align: center;
	margin: auto;
}
.submenuimg img{
	width: 300px;
	height: auto;
	display: block;
	margin-left: auto;
	margin-right: auto;
	object-fit: cover;
	border: 5px solid white;
/*	border-radius: 10px;*/
	transform: rotate(345deg);
}
/***************************end menu edits**************************************/

/***************************start tours edits**************************************/



/***************************end tours edits**************************************/



/***************************start transfers edits**************************************/
.mobile-size{
	display: none;
}
.transfer{
	padding-top: 30px;
}
.transfer th{
	text-align: center;
	background-color: #212121;
	color: white;
	font-family: roboto;
	font-size: 20px;
	font-weight: 800;
	line-height: 15px;
	padding: 12px;
	border-bottom: 2px solid white;
}
.transfer tr{
	background-color: #02523A;
	padding: 10px 16px;
}
.transfer tr :hover{
	background-color: #212121;
}
.transfer td{
	padding: 10px 16px;
	border-bottom: 2px solid white;
}
.trasfer-title{
	color: white;
	font-size: 20px;
	line-height: 20px;
	margin-bottom: 10px;
	font-weight: 600;
	font-family: roboto;
}
.trasfer-distance{
	color: #7cf5d0;
	font-size: 15px;
	line-height: 15px;
	font-weight: 400;
	font-family: roboto;
}

.transfer-oneway{
	color: #e69494;
	font-size: 15px;
	line-height: 15px;
	margin-top: 15px;
	font-weight: 700;
	font-family: roboto;
}
.trasfer-twoways{
	color: lightgrey;
	font-size: 15px;
	line-height: 15px;
	font-weight: 700;
	font-family: roboto;
}
.transfer .row{
	margin-bottom: 0px;
}

.transfer-size{
	display: flex;
	justify-content: center;
	margin-top: 100px;
}

.card-dino-transfers {
  width: 190px;
  height: 254px;
  transition: all 0.5s ease-out;
  position: relative;
  cursor: pointer;
  background: rgba(255,255,255,.05);
  box-shadow: 0 0 10px rgba(0,0,0,0.25);
  backdrop-filter: blur(10px);
  border-radius: 8px;
/*  animation: move-up6 2s ease-out infinite alternate-reverse;*/
}	

/*.card-inner-dino {
  width: inherit;
  height: inherit;
  background: rgba(255,255,255,.05);
  box-shadow: 0 0 10px rgba(0,0,0,0.25);
  backdrop-filter: blur(10px);
  border-radius: 8px;
}*/

.card-dino-transfers:hover {
  transform: scale(1.09) rotate(1deg);
  background-color: black;
  color: white;
}

.circle {
  background: var(--primaryColor);
  position: absolute;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}

.circle:nth-child(1) {
  top: -25px;
  left: -25px;
  border-radius: 50%;
  width: 80px;
  height: 80px;
  animation: move-up6 2s ease-out infinite alternate-reverse;
/* 	animation: rotate-center 30s linear infinite both;;*/
}

.circle:nth-child(2) {
  bottom: -25px;
  right: -15px;
  border-radius: 50px;
  width: 220px;
  height: 50px;
/*  animation: move-up6 2s ease-in-out infinite alternate-reverse;*/
/*  animation-name: move-down1;*/
}

.circle h6{
	font-family: dino-card-text;
	font-weight: 200;
	font-size: 12px;
	text-align: center;
	padding: 0px 5px;
	margin-bottom: 0px;
/*	flex: 100%;*/
/*	color: white;*/
}
.circle h5{
	font-family: dino-card-text;
	font-weight: 500;
	font-size: 12px;
	text-align: center;
	padding: 5px 0px;
	margin-bottom: 0px;
}
.card-inner-name{
	position: absolute;
	margin: 0px;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 90%;
}
.card-inner-name h3{
	font-family: dino-sub-header;
	font-weight: 500;
	text-align: center;
	font-size: 25px;
}
.card-inner-name h6{
	font-family: dino-card-text;
	font-weight: 600;
	font-size: 10px;
	line-height: 15px;
	text-align: center;
/*	padding: 0px 5px;*/
	margin-bottom: 0px;
}

@keyframes move-up6 {
  to {
    transform: translateY(-10px);
  }
}

@keyframes move-down1 {
  to {
    transform: translateY(10px);
  }
}
@keyframes rotate-center {
  0% {
            transform: rotate(0);
  }
  100% {
            transform: rotate(360deg);
  }
}

.reveal, .reveal-transfer {
	position: relative;
  transform: translateX(-150px);
  opacity: 0;
  filter: blur(5px);
  transition: 1s all ease;
}
.reveal:nth-child(2){
	transition-delay: 200ms;
}
.reveal:nth-child(3){
	transition-delay: 400ms;
}
.reveal:nth-child(4){
	transition-delay: 0ms;
}
.reveal:nth-child(5){
	transition-delay: 200ms;
}
.reveal:nth-child(6){
	transition-delay: 400ms;
}
.reveal.active{
	transform: translateX(0);
	filter: blur(0);
	opacity: 1;
}

.reveal-transfer:nth-child(2){
	transition-delay: 200ms;
}
.reveal-transfer:nth-child(3){
	transition-delay: 400ms;
}
.reveal-transfer:nth-child(4){
	transition-delay: 600ms;
}
.reveal-transfer.active{
	transform: translateX(0);
	filter: blur(0);
	opacity: 1;
}

/***************************end transfers edits**************************************/
/***************************start hires edits**************************************/

.card-dino-hire {
  width: 100%;
  height: 254px;
  transition: all 0.8s ease-in-out;
  position: relative;
  cursor: pointer;
  background: rgba(255,255,255,.05);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  box-shadow: 0 0 10px rgba(0,0,0,0.25);
  border-radius: 8px;
/*  animation: move-up6 2s ease-out infinite alternate-reverse;*/
}	
.hire{
	display: none;
	backdrop-filter: blur(8px);
	height: 254px;
	border-radius: 8px;
/*	transition: 5s all ease;*/
}

/*.card-inner-dino {
  width: inherit;
  height: inherit;
  background: rgba(255,255,255,.05);
  box-shadow: 0 0 10px rgba(0,0,0,0.25);
  backdrop-filter: blur(10px);
  border-radius: 8px;
}*/

.card-dino-hire:hover {
  transform: scale(1.09) rotate(1deg);
/*  filter: grayscale(70%);*/
  color: white;
}

.card-dino-hire:hover > .hire{
 	display: block;
}

.card-dino-hire:hover > .card-inner-name-hire{
	display: block;
}

.circle-hire {
  background: var(--primaryColor);
  position: absolute;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}

.circle-hire:nth-child(2) {
  top: -25px;
  left: -10px;
  border-radius: 50%;
  width: 80px;
  height: 80px;
  animation: move-up6 2s ease-out infinite alternate-reverse;
/* 	animation: rotate-center 30s linear infinite both;;*/
}

.circle-hire:nth-child(3) {
  bottom: -25px;
  right: 0;
  left: 0;
  margin: auto;
  border-radius: 50px;
  width: 220px;
  height: 50px;
/*  animation: move-up6 2s ease-in-out infinite alternate-reverse;*/
/*  animation-name: move-down1;*/
}

.circle-hire h6{
	font-family: dino-card-text;
	font-weight: 200;
	font-size: 12px;
	text-align: center;
	padding: 0px 5px;
	margin-bottom: 0px;
/*	flex: 100%;*/
/*	color: white;*/
}
.circle-hire h5{
	font-family: dino-card-text;
	font-weight: 500;
	font-size: 12px;
	text-align: center;
	padding: 5px 0px;
	margin-bottom: 0px;
}
.card-inner-name-hire{
	display: none;
	position: absolute;
	margin: 0px;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 90%;
}
.card-inner-name-hire h3{
	font-family: dino-sub-header;
	font-weight: 500;
	text-align: center;
	font-size: 25px;
}

.transfer-size-hire{
	display: flex;
	justify-content: center;
	margin-top: 50px;
}


/***************************end hires edits**************************************/
/***************************start gallery edits**************************************/
.gallery-folder-main{
	margin: 0;
	padding-bottom: 40px;
}
.gallery-topreduce{
	margin-top: 0;
	margin-bottom: 40px;
}
.gallery-transition{
	width: 100%;
	height: 250px;
	object-fit: cover;
	transition: all 0.8s ease-in-out;
	position: relative;
	cursor: pointer;
	background: rgba(255,255,255,.05);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	box-shadow: 0 0 10px rgba(0,0,0,0.25);
	border-radius: 8px;
	border: 2px solid white;
	position: relative;
}
.gallery-transition:hover {
	transform: scale(1.05);
	box-shadow: 8px 10px 12px;
/*	color: white;*/
}
.gallery-anchor a{
	text-decoration: none;
	color: black;
}
.caption-gallery{
  background: var(--primaryColor);
  position: absolute;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  transition: all 0.8s ease-in-out;
}
.gallery-transition:hover .caption-gallery{
	box-shadow: 8px 10px 12px black;
	color: white;
}
.caption-gallery:nth-child(1) {
  bottom: -25px;
  right: 0;
  left: 0;
  margin: auto;
  border-radius: 50px;
  width: 220px;
  height: 50px;
}
.caption-gallery h5{
	font-family: dino-main-header;
	font-weight: 500;
	font-size: 20px;
	text-align: center;
	padding: 5px 0px;
	margin-bottom: 0px;
/*	color: #fff;*/
}

.reveal_gallery_inner {
  	position: relative;
  	opacity: 0;
  	filter: blur(5px);
  	transition: 1.5s all ease;
}

.reveal_gallery_inner.active_gallery_inner{
	filter: blur(0);
	opacity: 1;
}
/***************************end gallery edits**************************************/

/***************************start contact edits**************************************/
.contact{
	padding-bottom: 50px;
	padding-top: 50px
}
.contact-background{
	background-image: url(../images/contact/contact_web/contact.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
}
.cell-dino{
	font-family: dino-card-text;
	padding: 10px 10px;
	border: none;
	font-style: italic;
	font-size: 15px;
	letter-spacing: 0.01em;
	line-height: 18px;
	font-weight: 600;
}
.cell-dino-white{
	font-weight: 400;
}
.contact table{
	margin-top: 25px;
}
.contact h2{
	font-family: dino-sub-header;
	font-size: 25px;
	font-style: italic;
	font-weight: 600;
	text-underline-offset: 10%;
	letter-spacing: 0.01em;
	line-height: 18px;
	text-decoration: underline;
}
.contact-bg{
	background-color: rgb(53 53 53 / 65%);
	backdrop-filter: blur(2px);
    color: white;
    padding: 25px;
    margin-top: 16px;
    height: 300px;
}
.contact-bg2{
	background-color: rgb(245 245 245 / 60%);
	backdrop-filter: blur(2px);
    color: black;
    padding: 25px;
    height: 300px;
}
.contact-left-boarder{
	/*border-left: 20px;
	border-color: black;*/
	/*text-align: right;
	margin-left: auto;*/
}
.g-map{
	padding: 0px;
}

/***************************end contact edits**************************************/

			/*start of footer*/

.foot{
	display: flex;
}
.footdesign{
	text-align: right;
	padding: 0 50px 0 0;
}
.footdesign1{
	padding: 0 0 0 50px;
}
.design{
	color: var(--primaryColor);
	font-family: dino-card-text;
	font-weight: 600;
}
.design1{
	color: #fff;
	font-family: dino-card-text;
	font-weight: 400;
}
.foottopbg{
/*	background-color: whitesmoke;*/
	background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
    background-image: url("../images/footer/footer-image3.jpg");
/*	background-color: black;*/
    height: 250px;
/*    filter: opacity(50%);*/
/*    z-index: -1;*/
}
.footh2{
	
}

.footh2 h2,p{
	font-family: "Georgia", Sans-serif;
	font-size: 15px;
	font-weight: 600;
	color: white;
	line-height: 1.3em;
}
.footh2 p{
	font-size: 13px;
	font-weight: 400;
    line-height: 20px;
    letter-spacing: 1px;
}
.footh2 ul{
	padding-top: 10px;
}
.foot-row{
	margin: 10px;
}
			/*end of footer*/
			/* TABLET DEVICES SETTINGS*/

@media only screen and (max-width: 993px) { /* medium */

/* *************************Start Menu css*******************************/

.nav-bg-image{
	height: 510px;
}


/* *************************End Menu css*******************************/

.nav-link{
	font-size: 14px;
    padding-right: 0px !important

}
.dino-wel-pag-cont h2{
	font-size: 25px;
}
.dino-wel-pag-cont p{
	font-size: 14px;
}
/*card tour*/
	.card-heading h5{
	font-size: 30px;
}
	.card-title{
		font-size: 18px;
	}
	.card-text{
		font-size: 14px;
	}
/*end of card tour*/
/*food menu setting*/

.menu-mahimahi{
	display: none;
}
.menu-mobile{
	display: block;
}
/*contact start*/

.contact h2{
	font-size: 18px;
}
.contact-bg{
	margin: 0px;
}

/*end of contact*/

/*end of food menu setting*/
}

/***************************start menu edits**************************************/
.submenu-mobile{
	margin-top: 50px;
}
.row-mobile{
	margin-right: 0px;
	margin-left: 0px;
}
.card-heading .heading-menu-mobile{
	font-family: dino-main-header;
	color: black;
/*	color: white;*/
	font-weight: 600;
}
/***************************end menu edits**************************************/
			/* END OF TABLET DEVICE SETTINGS*/

			/* START OF MOBILE DEVICE SETTINGS*/

@media only screen and (max-width: 600px) { /* small screen */

			/*navigation menu*/

.reveal_tour{
	padding: 20px 40px;
}

.reveal_gallery_index{
	padding: 0px 40px;
}

.navbar-brand img{
	width: 90px;
}
.nav-footer img{
	width: 250px;
}
.book{
	width: 100px;
	text-align: center;
	padding-left: 0px !important;
}
.dropdown-menu{
	width: 100px;
/*	padding-left: 10px;*/
}
.nav-bg-image{
	height: 480px;
}
/* *************************Start index css*******************************/

.reveal_welcome{
  opacity: 1;
  filter: blur(0px);
}

/* *************************End Menu css*******************************/
/* *************************Start Menu css*******************************/
.card-heading .heading-menu-mobile{
	font-family: dino-main-header;
	color: black;
/*	color: white;*/
	font-weight: 600;
}

/* *************************End Menu css*******************************/
.nav-link{
	font-size: 12px;
    padding-right: 0px !important
    width: 100px;
    padding-left: 10px;

}
.nav-link::after{
	width: 25%;
}

.dino-wel-pag-main{
	height: calc(100vw + 100px);
}
.social{
	width: 50px;
}
/*start of main body*/

.dino-wel-pag-cont h2{
	font-size: 16px;
}
.dino-wel-pag-cont p{
	font-size: 10px;
	padding: 0px 10px;
}
/*card tour*/
	.card-heading h5{
		font-size: 25px;
	}
	.card-title{
		font-size: 16px;
	}
	.card-text{
		font-size: 12px;
	}

/**************************start carousel edits *************************************/
.carousel-fade .carousel-item{
	height: auto;
}

/**************************start carousel edits *************************************/

/*end of card tour*/

/* End of main body*/

/***************************start transfers edits**************************************/
.mobile-size{
	display: block;
}
.transfer-main{
	display: none;
}
.transfer{
	padding-top: 0px;
}
.reveal-transfer{
	position: relative;
  	transform: translateX(0px);
  	opacity: 1;
  	filter: blur(2px);
  	transition: 1s all ease;
}
.card-dino-transfers{
	height: 175px;
}
.reveal {
  transform: translateX(0);
  opacity: 1;
  filter: blur(0);
}
.reveal.active{
	transform: translateX(0);
	filter: blur(0);
	opacity: 1;
}

/***************************end transfers edits**************************************/

/***************************start tours edits**************************************/

.dino_tour_img > img{
	border: 5px solid black;
	rotate: 0deg;
}

/***************************end tours edits**************************************/

/***************************start hires edits**************************************/

.transfer-size-hire{
	padding: 10px 30px 10px 30px;
	}

/***************************end tours edits**************************************/

/***************************start gallery edits**************************************/
.gallery-folder-main{
	padding-right: 10px;
	padding-left: 10px;
}
.caption-gallery:nth-child(1) {
  width: 150px;
  height: 40px;
}
.caption-gallery h5{
	font-size: 16px;
}
.reveal_gallery_inner {
	padding: 0px 50px;
}
/***************************end gallery edits**************************************/

	/* footer side*/
.foot{
	display: block;
}
.logo-adjust-mobile{
	text-align: center;
}
.footdesign{
	text-align: center;
	padding: 0 15px 0 15px;
}
.footdesign1{
	text-align: center;
	padding: 0 15px 0 15px;
}
.footh2{
	padding-top: 10px;
	padding-left: 15px;
}
.footh2 ul{
	padding-top: 5px;
}
.foottopbg{
    height: 500px;
}
}
			/* END OF MOILE DEVICE SETTINGS*/